/*
 Theme Name:   Porta
 Theme URI:    http://theshapegroup.com.au
 Description:  A Child Theme built for Porta Mouldings
 Author:       The Shape Group
 Author URI:   http://www.theshapegroup.com.a
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
    font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    color: #318EC3;
}
.icon_tags:before {
    content: "e07c";
    padding: 0px 5px 0 0;
}
.icon_profile:before {
    content: "e08a";
    padding: 0 5px 0 0;
}
.icon_chat:before {
    content: "e066";
    padding: 0 5px 0 20px;
}
.icon_clipboard:before {
    content: "e0e6";
    padding: 0 5px 0 20px;
}
.icon_calendar:before {
    content: "e023";
    padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------Category Grid-------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/
#filter_products_section, #filter_products_section .et_pb_row, #porta-products-section, #porta-products-section .et_pb_row {
    padding-top: 0;
}

#filter_products_section {
    padding: 0;
}
#porta-product-listing li a {
    text-align: center;
    display: block;
    width: 70%;
    margin: 0 auto;
    font-size: 1em !important;
    position: absolute !important;
    bottom: 10px;
    margin-left: 15%;
}
.et_pb_toggle_title {
    text-align: center;
    font-size: 16px !important;
    font-weight: 700;
}
.et_pb_section_0 {
    padding-top: 30px ;
    padding-bottom: 30px;
}
#porta-products-section {
    padding: 0px !important;
}
.breadcrumb_content .title h1 {
    font-size: 40px !important;
}
div#filter_products_section .et_pb_row {
    padding-bottom: 0px !important;
}
.et_pb_button:before, .et_pb_button:after {

    line-height: 30px !important;

}
#filters-accordion .et_pb_column_1_4 {
    margin-right: 0 !important;
}
#reset-filter-btn {
    cursor: pointer;
    float: right;
    font-size: 12px !important;
    max-width: 125px;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
  .et_pb_section {
      padding: 2% 0 !important;
  }
}

@media ( max-width: 1100px ) {
    /*-------------------[Category Grid]------------------*/
    .child-categories-container .category-image {
        height:200px !important;
    }

    #porta-product-listing li{
        width:24%;
    }

}
/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

    /*-------------------[Sliders]------------------*/

    /*-------------------[Portfolio]------------------*/

    /*-------------------[Sidebar]------------------*/

    /*-------------------[Menu]------------------*/

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

    /*-------------------[Breadcrumb]------------------*/
    h1.product,
    h1.category,
    .breadcrumb_header h1{
        font-size: 50px;
    }

    #porta-product-listing li{
        width:32%;
    }

    #tsg {
        float:none;
        text-align: center;
    }

    /*-------------------[Portfolio]------------------*/

    /*-------------------[Sliders]------------------*/

    /*-------------------[Menu]------------------*/

}

/*------- Specialist logo placement --------*/
@media only screen and ( min-width: 1215px ) {
    #ubwrapper{
        float: right;
    }
}

@media only screen and ( min-width: 960px ) and ( max-width: 1214px ) {
    #porta-logo{
        margin: 10px auto;
        float:none;
    }
    .ubermenu-bar-align-right {
        float: none;
    }
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {
    #topbar div.fas{
        float:right;
    }
    #topbar div.phone span.hm{
        display:none;
    }
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
    #porta-product-listing li{
        width:49%;
    }
    .et_pb_scroll_top{
        display:none !important;
    }
    ul.et_pb_social_media_follow{
        width: 165px;
        margin: 0 auto;
    }
    /*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
    #porta-product-listing li{
        width:99%;
    }
    #porta-logo{
        margin: 10px auto;
        float:none;
    }
    .et_menu_container{
        width:100%;
    }
}
